
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_dl_created_date
    - media.type.digital_library_document
  module:
    - datetime
_core:
  default_config_hash: N0qx5oe8AUhTApCn251l2Hfbjdxc-qyD5_yGISkSpc0
id: media.digital_library_document.field_dl_created_date
field_name: field_dl_created_date
entity_type: media
bundle: digital_library_document
label: 'Date Created'
description: ''
required: false
translatable: false
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
